This script is for PERSONAL use only!

You are free to install this script for yourself, but it is not allowed to be used wiki-wide (e.g., in MediaWiki:Common.js or MediaWiki:Wikia.js), as it would violate Fandom's Terms of Use.
(See the customization policy)

YouShallNotPass changes access error message to "You shall not pass!".

Installation

Text above can be found here (edit)
Community content is available under CC-BY-SA unless otherwise noted.